@charset "Shift_JIS";	

/* ************************** */
/* ******* Zpm[g ******* */

a{
	font-weight:bold;
}
p.rollBack a{
	font-weight:normal;
}

h2,
br.end,
div.unit{
	clear:both;
}

.imgRight{
	float:right;
	margin-left:10px;
}

.shiki{
	margin:12px  0 12px 24px;
}


div#chuui h2{
	font-size:14px;
}
div#chuui p{
	margin-left:12px;
}

div#documents ul li{
margin-bottom:5px;}